package nc.itf.ws.esb;
import nc.vo.ws.esb.CertificateVO;
import nc.vo.ws.esb.EsbinfoVO;
/**
 * 廖声豪 2018-02-04 ESB安全信息获取
 */
public interface IEsbDAO {
	public EsbinfoVO[] findESB(String where);
	
	public CertificateVO findByPkCode(String pkcode);
}
